/**** CSS Reset ****/

h1, h2, h3, p, ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

img {
	display: block;
	max-width: 100%;
}

/*** END CSS Reset ***/

body {
	font-size: 1.5em;
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	color: #333333;
	background-attachment: fixed;
	background-color: gainsboro;
	background-image: url("images/background-2048x2048.png");
	background-size: 750px auto;
	background-repeat: repeat;
}

h1, h2, h3 {
	font-family: 'Unkempt', serif;
	font-weight: 700;
}

h1 {
	font-size: 3em;
	color: #7A7EBF;
	margin-bottom: 10px;
	margin-top: 10px;
}

h2 {
	font-size: 2em;
	color: #7DBCC8;
	margin-bottom: 10px;
	margin-top: 25px;
}

h3 {
	font-size: 1.75em;
	color: #7DC8A2;
	margin-bottom: 10px;
	margin-top: 25px;
}

#page {
	margin: 50px auto 50px auto;
	background-color: #FFFFFF;
	width: 960px;
	padding: 40px;
}

article {
	margin-left: 25px;
}

p {
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 1.4em;
}

article ul li {
	margin-bottom: 10px;
	margin-left: 50px;
}

article li::before {
	content: ">";
	padding-right: 8px;
	font-weight: bold;
}

nav ul li {
	margin-bottom: 5px;
}

.icons {
	display: flex;
	justify-content: space-between;
}

footer {
	margin-top: 40px;
}

a:link, a:visited {
	color: #BF7AAD;
	text-decoration: none;
}

a:hover, a:active {
	color: #7A7EBF;
	font-size: 110%;
	text-decoration: none;
}